frontend.css Anpassungen in V4?

Anpassung an PHTML-Dateien, CSS, Javascript und HTML

Moderatoren: ThoGoe, maennchen1.de

Benutzeravatar
mediaventa
Beiträge: 14
Registriert: 24.06.2017, 12:15
Lizenz: wpShopGermany Pro
Skype-Name: mediaventa
Wohnort: München
Kontaktdaten:

Re: frontend.css Anpassungen in V4?

Beitrag von mediaventa » 29.08.2018, 06:41

Ich hatte vergessen, den Inhalt der htaccess zu posten, die das Aufrufen des eigenen Stylesheets blockte:

Code: Alles auswählen

Deny from all
<Directory /user_views> 
 Allow from all
</Directory>

Benutzeravatar
ThoGoe
m1.Mitarbeiter
Beiträge: 2979
Registriert: 21.07.2014, 08:25
Lizenz: wpShopGermany Enterprise

Re: frontend.css Anpassungen in V4?

Beitrag von ThoGoe » 29.08.2018, 07:30

Hallo!

Vielen Dank für das Feedback. Freut uns, dass du jetzt wieder deine Styles bearbeiten kannst.

Liebe Grüße
Wenn du glaubst, es geht nicht mehr, kommt von uns die Hilfe (http://shop.maennchen1.de/kontaktformular/) her.
Hast du wenig Geld, doch dafür Zeit, stell es der Wunschliste (https://wpshopgermany.uservoice.com/for ... 61-general) bereit!

Benutzeravatar
Frixi
Beiträge: 1065
Registriert: 29.10.2014, 16:25
Lizenz: keine

Re: frontend.css Anpassungen in V4?

Beitrag von Frixi » 15.10.2018, 09:08

Hallo,

ich habe gerade das gleiche Problem (frontend.css kann mit 404 Fehler nicht geladen werden), habe die zwei .htaccess.Dateien mit folgendem Inhalt:

./wp-content/uploads/wpsg/.htaccess

Code: Alles auswählen

Deny from all
				
<Directory /user_views> 
	Allow from all
</Directory>
./wp-content/uploads/wpsg/user_views/.htaccess

Code: Alles auswählen

Allow from all
Weitere .htaccess-Dateien gibt es nicht.

Lösche ich die .htaccess direkt unter ./wpsg funktioniert der Zugriff auf die frontend.css - alle anderen user_views funktionieren mit und ohne dieser .htaccess!

EDIT: Welchen Inhalt sollten die .htaccess-Dateien denn korrekterweise haben? Entferne ich aus der .htaccess unter ./wpsg alles, außer "Deny from all" funktioniert auf den ersten Blick alles (muss ich aber noch weiter verfolgen).
WP V.4.9.8 - WPSG V.3.12.8 - Shop: friXtender.de/shop

Antworten